/*========================================================*/
/*        	 		Created by CMSSkins.com               */
/*                    support@cmsskins.com                */
/*========================================================*/

/*========================================================*/
/*  Default HTML CSS                                      */
/*========================================================*/
/* Default HTML PAGE 		           --*/ html {  height: 100%; }
/* Default HTML BODY 	               --*/ body { margin: 0 0 0 0; background:#487517; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#ffffff; }
/* DNN HTML BODY                       --*/ #Body { margin: 0 0 0 0; background:#487517; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#ffffff; }
/* Default HTML table and text 	       --*/ table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; }
/* Default HTML table and text 	       --*/ tr { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; }
/* Default HTML table and text 	       --*/ td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; }
/* Default HTML Paragraph   		   --*/ p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding:0px; margin:0px; color:#ffffff; }
/* Default HTML Paragraph   		   --*/ p { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding:0px; margin:0px; color:#ffffff; }
/* Default HTML Paragraph   		   --*/ div { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding:0px; margin:0px; color:#ffffff; }
/* Default HTML Paragraph   		   --*/ .div { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding:0px; margin:0px; color:#ffffff; }

/*========================================================*/
/*  Skin Elements                                         */
/*========================================================*/

/* Main Site Width                      --*/.DefaultWidth { width: 895px; }
/* Body Background Image                --*/.Body-TD { background: url(Images/bg-texture.png) top left; background-color:#666666; }
/* Body Background Texture Image        --*/.Body-Texture { background: url(Images/bg-texture.png) repeat-x top left; }
/* Header Image                         --*/.Header-TD { background: url(Images/header-bg.gif) repeat-x top left; background-color:#000000; }
/* Login TD                             --*/.Logo-TD { padding: 11px 0 11px 0; }
/* Footer TD                            --*/.Footer-TD { padding: 11px 11px 11px 11px; height:40px; background:#000000; }
/* Breadcrumb TD                        --*/.Bread-TD { background: url(Images/bread.gif) repeat-x top left;  background-color:#010101;}
/* Current Date TD                      --*/.Date-TD { padding: 5px 0 0 0; text-align:right }
/* Language TD                          --*/.Language-TD { padding: 0 0 0 11px; }  
/* Body Background Color                --*/.Body-BG { background-color:#242424; } 
/* Register Icon                        --*/.Register-ICO { background: url(Images/Register-Ico.png) no-repeat top right; width:18px; height:13px; }								 
/* Login Icon                           --*/.Login-ICO { background: url(Images/Login-Ico.png) no-repeat top right; width:16px; height:13px; }

/*========================================================*/
/*  Tokens                                                */
/*========================================================*/
/*-- Login Register Token              --*/ .Register-Login, A.Register-Login, A.Register-Login:link, A.Register-Login:visited, A.Register-Login:active { font-weight: normal; font-size: 11px; color:#63a817; font-family: Verdana, Helvetica, sans-serif; text-decoration: none; }
/*-- Login Register Token Hover        --*/ A.Register-Login:hover  { font-size: 11px; color:#ffffff; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline; }
/*-- Links Token 	 		           --*/ .Bottom-Link, A.Bottom-Link, A.Bottom-Link:link, A.Bottom-Link:visited, A.Bottom-Link:active { font-weight: normal; font-size: 11px; color:#3366cc; font-family: Verdana, Helvetica, sans-serif; text-decoration: none; } 
/*-- Links Token Hover 	 		       --*/ A.Bottom-Link:hover  { font-size: 11px; color:#ffffff; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline; }
/*-- You Are Here Text For Breadcrumb  --*/ .You-Are { font-size: 11px; color:#ffffff; font-family: Verdana, Helvetica, sans-serif; }
/*-- Breadcrumb                        --*/ .Breadcrumb, A.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { font-weight: normal; font-size: 11px; color:#63a817;  font-family: Verdana, Helvetica, sans-serif; text-decoration: none; } 
/*-- Breadcrumb Hover                  --*/ A.Breadcrumb:hover  { font-size: 11px; color:#ffffff; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline; }
/*-- Terms and Privacy                 --*/ .Terms-Privacy, A.Terms-Privacy, A.Terms-Privacy:link, A.Terms-Privacy:visited, A.Terms-Privacy:active { font-weight: normal; font-size: 11px; color:#63a817; font-family: Verdana, Helvetica, sans-serif; text-decoration: none; }
/*-- Terms and Privacy Hover           --*/ A.Terms-Privacy:hover  { font-size: 11px; color:#ffffff; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline; }
/*-- Current Date                      --*/ .CurrentDate { color: #ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: normal; text-align: justify;  }
/*-- Copyright                         --*/ .Copyright { color: #ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-align: justify;  }

/*========================================================*/
/*  HTML Headings                                         */
/*========================================================*/

/*-- Heading # 1              			--*/ H1 { font-weight: normal; font-size: 22px; color: #3366cc; font-family: Tahoma, Arial, Helvetica; margin: 0px 0 4px 0;}
/*-- Heading # 2              			--*/ H2 { font-weight: normal; font-size: 20px; color: #3366cc; font-family: Tahoma, Arial, Helvetica;}
/*-- Heading # 3              			--*/ H3 { font-weight: normal; font-size: 18px; color: #3366cc; font-family: Tahoma, Arial, Helvetica;}
/*-- Heading # 4              			--*/ H4 { font-weight: bold; font-size: 14px; color: #3366cc; font-family: Tahoma, Arial, Helvetica;}
/*-- Heading # 5              			--*/ H5 { font-weight: bold; font-size: 12px; color: #3366cc; font-family: Tahoma, Arial, Helvetica;}
/*-- Heading # 6              			--*/ H6 { font-weight: bold; font-size: 11px; color: #3366cc; font-family: Tahoma, Arial, Helvetica;}

/*========================================================*/
/*  DNN Elements                                          */
/*========================================================*/

/*-- Headig Mostly When Login 			--*/ .Head { font-weight: bold; font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif; color: #ffffff; }
/*-- Headig Mostly When Login 			--*/ .SubHead { font-weight: bold;  font-size: 11px;  color: #888888;  font-family: Verdana, Arial, Helvetica, sans-serif; }
/*-- Text on site       		    	--*/ .Normal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  color: #ffffff; }


INPUT.Normal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  color: #ffffff; background-color: #333333;  }
SELECT.Normal { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;  color: #ffffff; background-color: #333333;  }


/*-- Text on site bold     			    --*/ .NormalBold { font-weight: bold; font-size: 12px;  font-family: Verdana, Arial, Helvetica, sans-serif; color:#ffffff; }
/*-- Error Text       			        --*/ .NormalRed { font-weight: bold;  font-size: 12px;  color: #ff0000;  font-family: Verdana, Arial, Helvetica, sans-serif; }
/*-- Bullets Style      			    --*/  UL LI { list-style-image:url(Images/bullets.gif); list-style-position: inherit; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: normal; font-style: normal;  color:#ffffff; padding: 2px; }
/*-- Text Files      			        --*/ .NormalTextBox { border-right:   #696969 1px solid;  border-top: #696969 1px solid;  border-left: #696969 1px solid;  border-bottom: #696969 1px solid;  font-size: 12px; background-color: #3b3b3b; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff; }
/*-- Button                             --*/ .StandardButton { border-right:  #696969 1px solid;  border-top: #939393 1px solid;  border-left: #939393 1px solid;  border-bottom: #696969 1px solid; font-size: 12px; font-family: Verdana, Arial, Hnelvetica, sans-serif; background-color: #000000; color:#3366cc; }
/*-- Bottom Shade                       --*/ .BtnShd { background:url(Images/Bottom-shade.png) no-repeat; background-position:top center;  height:189;}
/*-- Sample Content Class for Quick Poll--*/ .QPoll { padding: 15px 0 0 15px;}
/*-- Sample Content Class for Membership--*/ .SepMenu { color:#4c4c4c;}

a.Mmenu, a.Mmenu:link, a.Mmenu:active, a.Mmenu:visited
{
	color:#4c4c4c;
	font-family:Tahoma;
	font-size:12px;
	line-height:15px;
	text-decoration:none;
	cursor: pointer;
}
a.Mmenu:hover
{
	color:#ffffff;
	font-family:Tahoma;
	font-size:12px;
	text-decoration:none;
	line-height:15px;
	cursor: pointer;
}

/*========================================================*/
/*  DNN Elements Links                                    */
/*========================================================*/

/*-- Link Mostly When Login 			--*/ .CommandButton, A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-weight: normal;  font-size: 11px; color:#aaaaaa;  font-family: Tahoma, Arial, Helvetica; }
/*-- Link Mostly When Login Hover		--*/ A.CommandButton:hover { font-weight: normal;  font-size: 11px; color:#3366cc;  font-family: Tahoma, Arial, Helvetica; }
/*-- Default Link for Token 			--*/ .Skinobject, A.Skinobject, A.Skinobject:link, A.Skinobject:visited, A.Skinobject:active   {  font-weight: normal; font-size: 11px; color:#1380D5;  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
/*-- Default Link for Token Hover		--*/ A.Skinobject:hover    {  text-decoration:  underline; font-size: 11px; color:#4F4F4F; font-family:  Verdana, Arial, Helvetica, sans-serif; }
/*-- Default Link for Text 			    --*/ A:link, A:visited, A:active   { color: #63a817;  text-decoration: underline; font-family: verdana; font-size: 12px; } 
/*-- Default Link for Text Hover	    --*/ A:Hover  { color: #ffffff; font-family: verdana; font-size: 12px; text-decoration: underline; }

/*========================================================*/
/*  Panes                                                 */
/*========================================================*/
.Panes-TD { padding: 3px 3px 3px 3px; background: transparent; }
.Panes-Outer { padding: 0 11px 3px 11px; background: transparent; }
.Top-Pane { width: 100%; padding: 11px 30px 11px 30px; background: transparent;  }
.Content-Pane { width: 100%; padding: 11px 0 0 0; background: transparent;  }
.Banner-Pane { width: 100%; padding: 0 0 11px 0; }
.Main-Left-Pane { width: 70%; padding: 0 11px 0 0; }
.Main-Right-Pane { width: 30%; padding: 0 0 0 11px; }
.Alt-Left-Pane { width: 30%; padding: 0 11px 0 0; }
.Alt-Right-Pane { width: 70%; padding: 0 0 0 11px; }
.LeftSpecRightPane { width: 70%; padding: 0 0 0 0px; }
.Left-Pane { width: 33%; padding: 0 11px 0 0; }
.Middle-Pane { width: 34%; padding: 0 0 0 0; }
.Right-Pane { width: 33%; padding: 0 0 0 11px; }
.Bottom-Left-Pane { width: 50%; padding: 0 11px 0 0; }
.Bottom-Right-Pane { width: 50%; padding: 0 0 0 11px; }
.Bottom-Pane { width: 100%;	}
.Right-Content-Pane { width: 100%; }

/*========================================================*/
/*  Action Menu                                           */
/*========================================================*/
.ModuleTitle_MenuContainer { BORDER-RIGHT: blue 0px solid; BORDER-TOP: blue 0px solid; BORDER-LEFT: blue 0px solid; BORDER-BOTTOM: blue 0px solid }
.ModuleTitle_MenuBar { CURSOR: hand; HEIGHT: 16px; BACKGROUND-COLOR: transparent }
.ModuleTitle_MenuItem { BORDER-RIGHT: white 0px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: white 0px solid; CURSOR: hand; COLOR: #FFFFFF; BORDER-BOTTOM: #232323 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: transparent }
.ModuleTitle_MenuIcon { BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 15px; CURSOR: hand; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center }
.ModuleTitle_SubMenu { BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; Z-INDEX: 1000; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); BORDER-LEFT: #ffffff 0px solid; CURSOR: hand; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #232323; }
.ModuleTitle_MenuBreak { border: 0; HEIGHT: 0px; BACKGROUND-COLOR: #232323; }
.ModuleTitle_MenuItemSel { FONT-WEIGHT: bold; FONT-SIZE: 11px; CURSOR: hand; COLOR: #3366cc; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #000000; }
.ModuleTitle_MenuArrow { BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 10pt; CURSOR: hand; BORDER-BOTTOM: #E9E9E9 0px solid; FONT-FAMILY: webdings }
.ModuleTitle_RootMenuArrow { FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings }

/*========================================================*/
/*  Search                                                */
/*========================================================*/
.SearchTD { width:173px; vertical-align: top; text-align: right; height: 31px; background: url(Images/search.png) no-repeat top right; padding: 0 0 0 0; }
#dnn_dnnSEARCH_txtSearch.NormalTextBox { height:22px; background: transparent; width: 120px; color: #cbcbcb; padding: 6px 5px 0px 0; border: 0px solid #FFFFFF; cursor:text;}

/*========================================================*/
/*  Sample Content Clasess                                */
/*========================================================*/

.GreenTxt { color:#3daa2d; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.GreenBoldTxt { font-weight: bold; color:#3daa2d; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.BlueTxt { color:#3366cc; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.BlueBoldTxt { font-weight: bold; color:#3366cc; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.RedTxt { color:#dd0000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.RedBoldTxt { font-weight: bold; color:#dd0000; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}

/*========================================================*/
/*  Core Module Overrides                                 */
/*========================================================*/
/*========================================================*/
.filemanager_filelist {
height: 100%;
border: dimGray 1px solid;
background-color: #333333;
background: #333333;
margin: 2px 2px 2px 2px;
overflow: auto;
}

.filemanager {
border-right: black 1px solid;
border-top: black 1px solid;
border-left: black 1px solid;
border-bottom: black 1px solid;
height: 400px;
background-color: #333333;
background: #333333;
}

.filemanager_explorer {
height: 100%;
border: dimGray 1px solid;
background-color: #333333;
background: #333333;
margin: 2px 2px 2px 2px;
}

.filemanager_pager {
font-family: Tahoma, Arial, Helvetica;
font-size: 11px;
font-weight: bold;
background-color: #333333;
background: #333333;
border-top: dimGray 1px solid;
height: 25px;
}

.filemanager_statusbar {
font-family: Tahoma, Arial, Helvetica;
font-size: 11px;
font-weight: normal;
background-color: #333333;
background: #333333;
height: 25px;
margin: 2px 2px 2px 2px;
}

.filemanager_item {
font-family: Tahoma, Arial, Helvetica;
font-size: 11px;
font-weight: normal;
color: black;
background-color: #333333;
background: #333333;
border-top: black 1px dashed;
border-bottom: black 1px dashed;
}

.filemanager_altitem {
font-family: Tahoma, Arial, Helvetica;
font-size: 11px;
font-weight: normal;
color: black;
background-color: #111111;
background: #111111;
border-style: none;
}

.filemanagertreenodeselected {
font-family: Tahoma, Arial, Helvetica;
font-size: 11px;
font-weight: normal;
background-color: #555555;
background: #555555;
}

.radgrid .rgmastertable, .radgrid .rgdetailtable {
border-collapse: separate;
background-color: #555555;
background: #555555;
}

.radgrid_default .rgaltrow td {
border-color: #F2F2F2;
background-color: #333333;
background: #333333;
}


.rgRow {
background-color: #333333;
background: #333333;
}

.rgAltRow {
background-color: #444444;
background: #444444;
color: #333333;
}



/*========================================================*/
/*  Main Menu                                             */
/*========================================================*/
/*========================================================*/
/*  Main Menu                                             */
/*========================================================*/
/* Menu Container Box */
.MainMenu_MenuContainer {
	background-color: transparent; 
	height:34px; 
}
/* Sub Menu */
.MainMenu_MenuItem {
	border: 0;
	color: #FFFFFF; 
	height: 24px; 
	background-color: Transparent; border-bottom:0px solid #93B1E2;
	font: normal normal 11px Arial; padding:0px 11px 0px 15px; 
}

.MainMenu_MenuItemSel {
	background-color: Transparent; 
}
/* Sub Menu Mouse Hover */
.SubMenu_MenuHover {
	border: 0;
	color: #FFFFFF; 
	height: 24px; 
	background-color: #000000; border-bottom:0px solid #93B1E2;
	font: normal normal 11px Arial; padding:0px 11px 0px 15px;
}
/* Sub Menu Active */
.SubMenuSelected {
	border: 0;
	color: #FFFFFF; 
	height: 24px; 
	background-color: #000000; border-bottom:0px solid #93B1E2;
	font: normal normal 11px Arial; padding:0px 11px 0px 15px; 
}
/* Sub Menu Background and Borders */
.MainMenu_SubMenu {
	margin-top: 0px;
	border-top: 0px solid #93B1E2; 
	border-left: 0px solid #93B1E2; 
	border-right: 0px solid #93B1E2; 
	border-bottom: 0px solid #93B1E2; background-color:#487517;
}
.MainMenu_MenuIcon {
	display: none;
}
.MainMenu_MenuBreak {
	border: 0; 
	background-color: transparent;
	height: 0px; 
}
.MainMenu_MenuArrow {
	border-right: 0px; 
	border-bottom:0px solid #93B1E2; 
	border-top:0px; 
	font-family: webdings; padding:0px 11px 0px 15px; height: 20px;  
}

/* For Tabs Menu */
.MainMenu_MenuBarTab { cursor: hand; height: 34px; background-color: Transparent; }
.MainMenu_MenuItemTab TD { padding:0; margin:0; }
.MainMenu_MenuItemTab TD DIV { background-image:url(Images/Menu-Idel-Right.png); background-position:top right; background-repeat: no-repeat; margin:0; padding:0; margin:0 0 0 0; _margin:-13px 0;}
.MainMenu_MenuItemTab TD DIV DIV { background-image:url(Images/Menu-Idel-Left.png); background-position:top left; background-repeat: no-repeat; margin:0; padding:0 11px; margin:-4px 0 -26px 0; _margin:-12px 0;}
.MainMenu_MenuItemTab TD DIV DIV DIV{ background-image:url(Images/Menu-Idel-Center.png); background-repeat:repeat-x; color:#FFFFFF;  font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; height:34px; padding: 7px 4px 0 5px; line-height:15px; margin:0 0 0 0; }             

.MainMenu_MenuSelectedTab TD, .MainMenu_MenuSelectedRootTab TD {padding:0px; margin:0;}
.MainMenu_MenuSelectedTab TD DIV, .MainMenu_MenuSelectedRootTab TD DIV { background-image:url(Images/Menu-Active-Hover-Right.png); background-position:top right; background-repeat: no-repeat; margin:0; padding:0; margin:0 0 0 0; _margin:-13px 0;}
.MainMenu_MenuSelectedTab TD DIV DIV, .MainMenu_MenuSelectedRootTab TD DIV DIV{ background-image:url(Images/Menu-Active-Hover-Left.png); background-position:top left; background-repeat: no-repeat; margin:0; padding:0 11px; margin:-4px 0 -26px 0; _margin:-12px 0;}
.MainMenu_MenuSelectedTab TD DIV DIV DIV, .MainMenu_MenuSelectedRootTab TD DIV DIV DIV{ background-image:url(Images/Menu-Active-Hover-Center.png);  background-repeat:repeat-x; color:#FFFFFF; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; height:34px; padding: 7px 4px 0 5px; line-height:15px; margin:0 0 0 0; }

.ControlPanel { background:#000000; border-top: 0px; border-left:0px; border-right:0px; border-bottom-color:#666666; }
.DataGrid_AlternatingItem TD { color:#000000; } 


/*========================================================+
|  DNN Control Panel                                      |
+========================================================*/

/*-- We are using the DNN defaults
     Except the align center which
     breaks when you use DIV not
     tables for content.              --*/  .DNNAligncenter {text-align:left;}
                                            .greytnessCP { }
                                            #dnn_ControlPanel {width:962px; margin:0 auto}
                                            .greytnessCP .dnnRibbon .barContent {border-right:none; border-top:none}
                                            .greytnessCP .RadTabStrip_Default {background:none}
                                            .greytnessCP .RadTabStrip_Default .rtsLink {background-color:#F1F1F1; color:#111}
                                            .greytnessCP .RadTabStrip_Default .rtsLink:hover {background-color:#FFF; color:#111}
                                                                                                                                                                    .greytnessCP .RadTabStrip_Default .rtsSelected { background-color:#FFF}
                                            .greytnessCP .dnnRibbonGroup .content {height:100px}
                                            .greytnessCP .dnnRibbonGroup .content:hover {background:#FCFCFC}
                                            .greytnessCP .RadTabStrip_Default .rtsLI, .RadTabStrip_Default .rtsLink {height:auto}
                                            .greytnessCP .RadTabStripTop_Default .rtsLink {margin-top:4px }
                                            .greytnessCP .RadTabStrip_Default .rtsSelected { border-bottom:#FFF 1px solid; height:24px; margin-top:0px; font-size:13px; color:#333}
                                            .greytnessCP .RadTabStrip_Default .rtsSelected:hover {font-size:13px}
                                            .greytnessCP .RadTabStrip_Default .rtsSelected .rtsTxt {font-weight:bold}
                                            .greytnessCP .dnnRibbon .barContent table {width:100%}
                                            .ControlPanel, .PagingTable {background-color:#FFF; border:none; text-align:center}
                                            #GreytnessMidnight .ControlPanel, .PagingTable {background:#999 none}

.RadComboBoxDropDown_Default .rcbItem
{
	line-height: 1.5;
	color: #111111;
}